Bug 729178 - Missing epoch in Samba package
Summary: Missing epoch in Samba package
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: samba
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Guenther Deschner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-08 23:39 UTC by Milan Kerslager
Modified: 2011-11-05 01:28 UTC (History)
4 users (show)

Fixed In Version: samba-3.6.1-74.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-05 01:28:11 UTC


Attachments (Terms of Use)

Description Milan Kerslager 2011-08-08 23:39:49 UTC
Samba in F15 has epoch=1 (1:3.5.8-68.fc15.1)
Samba in F16 has no epoch (3.6.0-69rc2.fc16.1)

Upgrade is impossible, please add epoch number.

Comment 1 Fedora Update System 2011-10-04 12:14:52 UTC
samba-3.6.0-73.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/samba-3.6.0-73.fc16

Comment 2 Fedora Update System 2011-10-04 20:46:48 UTC
Package samba-3.6.0-73.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing samba-3.6.0-73.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/samba-3.6.0-73.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-10-26 15:59:00 UTC
samba-3.6.1-74.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/samba-3.6.1-74.fc16

Comment 4 Fedora Update System 2011-11-05 01:28:11 UTC
samba-3.6.1-74.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.